Subject: Ticket Assigned - phone
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 04:21:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  phone naveed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naveed Bot:  Hi Naveed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8121776487 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598984969            12:03 PM, 09th Jan                     naveed                    Ok           12:03 PM, 09th Jan                   badri                   Hi Naveed, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:04 PM, 09th Jan                     naveed                    Hey           12:05 PM, 09th Jan                     naveed                    8121776487           12:05 PM, 09th Jan                     naveed                    This is my order number           12:05 PM, 09th Jan                     naveed                    I ordered on 1st jan           12:05 PM, 09th Jan                     naveed                    Today its 9th jan           12:05 PM, 09th Jan                     naveed                    I talk to your executives so many times           12:05 PM, 09th Jan                     naveed                    You can see the previous chats           12:06 PM, 09th Jan                     naveed                    Fron 3rd jan every time when i chat with your executive they use to say the delivery will be on the same day yet indidnt recieved any delivery           12:06 PM, 09th Jan                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:10 PM, 09th Jan                     naveed                    Yes please           12:10 PM, 09th Jan                     naveed                    ?           12:15 PM, 09th Jan                   badri                   Kindly note that your order is out for delivery today they will contact you soon on this number  +96598984969  please wait for some time            12:15 PM, 09th Jan                     naveed                    Everytime everyone says tha same           12:17 PM, 09th Jan                     naveed                    And its been 9 days i didnt got any call or any message           12:17 PM, 09th Jan                     naveed                    And i would like to change the number           12:17 PM, 09th Jan                     naveed                    60955543           12:18 PM, 09th Jan                     naveed                    Call me on this number because i left the country before 3 days ago           12:18 PM, 09th Jan                     naveed                    My friend will pick the delivery           12:18 PM, 09th Jan                   badri                   Is there anything else I can assist you with today?           12:19 PM, 09th Jan                     naveed                    Did you updated my number ?           12:21 PM, 09th Jan                   badri                   We need time to forward your new number the old number is working ?           12:24 PM, 09th Jan                   badri                   We will forward the number to the courier as soon as possible           12:26 PM, 09th Jan                   badri                   Is there anything else I can assist you with today?           12:26 PM, 09th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3739706